﻿@import url(Hub.css);
@import url(HubLogo.css);


.topBand
{
	width:100%;
	background-color: #BABABA;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#FFA200', EndColorStr='#FF8000');
	border-bottom:  #FF8000 1px solid;
	margin: 0;
}
.headerSpacer
{
	width: 100%; height:35px;
	border-top:#FF8000 1px solid;
	margin: 0;
}

.bodyStart
{
	background-color: #BABABA; 	width: 100%;	 border-top: #FF8000  1px solid; border-bottom:#FF8000 1px solid; vertical-align:text-bottom ;
}	


.right_bar
{
	background-color: #FF8000; 	 border-right: #FF8000 1px solid; border-left:#FF8000 1px solid; 
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FF8000', EndColorStr='#FFA200');
	width: 20px;
	background-repeat: repeat-y;
	height: 100%;
}



.right_top_bar
{
	background-color: #FF8000;	 border-right: #FF8000 1px solid; border-top:#FF8000 1px solid; border-left:#FF8000 1px solid;
	width: 20px;
	background-repeat: repeat-y;
	height: 20px;
}
	
	

.copyright {  color:#FF8000;}

.copyright a { cursor:hand; text-decoration:none; color:#FF8000; font-family: Arial;font-size: 8pt;text-decoration: underline;}
.copyright a:hover {	color:#BABABA;}

.bottom
{
	background-image: url("../images/bottom_eliteBlue.png"); height:14px; width:100%; background-repeat:repeat-x;
	margin-left:20px;
}

.hdr_left
{
	background-image:url(../images/top2_eliteBlue.png);width:24px; height:114px;  
}

.hdr_right
{
	background-image:url(../images/top2_eliteBlue.png); height:114px; background-repeat:repeat-x;
	
}

.body_bg a { cursor:hand; text-decoration:none; color:#FF8000; font-family: Arial;font-size: 8pt;text-decoration: underline;}
.body_bg a:hover {	color: #BABABA;}

.body_bg h5 
{
	font-weight: bold;
	font-size: 12pt;
	color: #FF8000;
	font-family:  arial; padding-top:0px; padding-bottom:0px;
}

.PageTitle
{
	color: #FF8000;
}

.TabTitle
{
	color: #FF8000;
}



.body_bg .bigGreen /*Green Title*/
{
	font-weight: bold;
	font-size: 12pt;
	color: #FF8000;
	font-family:  arial; padding-top:0px; padding-bottom:0px;
}

.body_bg .label_red
{
	font-weight: bold;
	font-size: 11pt;
	color: #FF8000;
	font-family:  arial; padding-top:0px; padding-bottom:3px;
}

.body_bg table th
{
	border-top: #BABABA 1px solid;
	color: #FF8000;
	border-bottom: #FF8000 1px solid;	
}

.body_bg table .noSort th 
{
	border-top: #BABABA 1px solid;
	color: #FF8000;
	border-bottom: #FF8000 1px solid;	
	cursor: default;	
}

.tableHeader
{
	border-right: #BABABA 1px solid;
	border-top: #BABABA 1px solid;
	xxfont-weight: bolder;
	xxfont-size: 7pt;
	border-left: #BABABA 1px solid;
	color: #FF8000;
	border-bottom: #BABABA 1px solid;
	xxfont-family: Verdana, Arial ;
	background-color: #BABABA;
	
	font-weight:bold;
	font-size: 10px;

}



.body_main_page a { text-decoration:none; color:#FF8000; font-family: Arial;font-size: 12pt;}
.body_main_page a:hover {	color: #BABABA;}

.body_main_page h5 
{
	font-weight: bold;
	font-size: 14pt;
	color: #FF8000;
	font-family:  arial; padding-top:0px; padding-bottom:0px;
}

.TopMenuItem
{
  color:#FF8000;
  font-family:Arial; 
  font-size:9pt; 
  cursor: default;
  border-left: 1px solid white;
}

.MenuItemHover
{
	background-color: #BABABA;
	background-image: none;
	background-repeat:repeat;
	color:black; 
	font-family:Tahoma; 
	font-size:11px; 
	font-weight:bold;
	cursor:hand;
	border: 1px solid black;
}

.GroupMain
{
  background-image:url(../images/GroupTop.jpg);
  color:#0099cc;
  font-family:Arial; 
  font-size:11pt; 
  cursor: default;
  font-weight: bolder;
  border-left: 1px solid #FF8000;
  height:28;
}

.TopMenuItemHover 
{
  color:#FF8000;
  font-family:Arial;  
  font-size:9pt;  
  cursor:hand;
  border-left: 1px solid white;
}

.label
{	
	vertical-align:middle;
	text-align:right;

    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    text-decoration: none;
   
	color:black; 


}

.textbox
{	
	vertical-align:middle;
	text-align:left;

    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    text-decoration: none;
   
	color:black; 


}

.dropdown
{	
	vertical-align:middle;
	text-align:left;


    text-decoration: none;
   
	color:black; 


}

.input
{
    text-align:left;
	vertical-align:middle;
  }

.button2, .button
{
	text-align:center;
	vertical-align:middle;
	width: 80px;

    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    text-decoration: none;
    behavior: url(hover_elite.htc); 
   background: url(../images/title_bg.gif);
	color:black; 
	font-family:Verdana; 
  font-size:10px; 
  font-weight: bold;
	cursor:hand;
	border: 1px solid gray;
}



.rtop {display:block; background:transparent;  font-size:1px;}
.rbottom {display:block; background:transparent; font-size:1px;}
.rb1, .rb2, .rb3, .rb4 {display:block; overflow:hidden;}
.rb1, .rb2, .rb3 {height:1px;}
.rb2, .rb3, .rb4 {background:#DCDCDC; border-left:1px solid #FF8000; border-right:1px solid #FF8000;}
.rb1 {margin:0 5px; background:#FF8000;}
.rb2 {margin:0 3px; border-width:0 2px;}
.rb3 {margin:0 2px;}
.rb4 {height:2px; margin:0 1px;}

.roundedBoxTitle h1, .roundedBox h2, .roundedBox p {margin:0 10px; letter-spacing:1px;}
.roundedBoxTitle h1 {font-size:2.5em; color:#fff;}
.roundedBoxTitle h2 {font-size:1em;color:#FF8000; border:0; text-align:center}
.roundedBoxTitle p {padding-bottom:0.5em;  }
.roundedBoxTitle h2 {padding-top:0em;}
.roundedBoxTitle table {color:#FF8000;}
.roundedBoxTitle {background: transparent; margin:1em;}

.roundedBoxcontent {display:block; background-color:#DCDCDC;  border:0 solid #FF8000; border-width:0 1px; }

.roundedBoxTitletop {display:block; background:transparent;  font-size:1px;}
.roundedBoxTitlebottom {display:block; background:transparent; font-size:1px;}
.roundedBoxTitle1, .roundedBoxTitle2, .roundedBoxTitle3, .roundedBoxTitle4 {display:block; overflow:hidden;}
.roundedBoxTitle1, .roundedBoxTitle2, .roundedBoxTitle3 {height:1px;}
.roundedBoxTitle2, .roundedBoxTitle3, .roundedBoxTitle4 {background-image:url(../images/title_bg.gif); background-repeat:repeat; border-left:1px solid #FF8000; border-right:1px solid #FF8000;}
.roundedBoxTitle1 {margin:0 5px; background:#FF8000;}
.roundedBoxTitle2 {margin:0 3px; border-width:0 2px;}
.roundedBoxTitle3 {margin:0 2px;}
.roundedBoxTitle4 {height:2px; margin:0 1px;}

.roundedBoxTitlecontent {display:block; border:0 solid #FF8000; border-width:0 1px; background-image:url(../images/title_bg.gif); background-repeat:repeat;}



/* MENUS.CSS */



	DIV#divMenuBar { margin: 0;  z-index:97; }
	TABLE#tblMenuBar TD { color:gray; font-family:Arial; font-size:10pt; cursor: default; margin: 0; z-index:97;}
	TABLE#tblMenuBar TD.clsMenuBarItem { font-weight:bold; cursor:hand; padding:5px 5px 5px 8px; z-index:97;}
	TABLE#tblMenuBar TD.clsMenuBarItem A { color:gray;  font-family:Arial; font-size:10pt; cursor: default; margin: 0; z-index:97; }
	TABLE#tblMenuBar TD.clsMenuBarItem A:hover{ font-weight:bold; cursor:hand; z-index:97;}
	
	DIV.clsMenu { font-size:95%; background-color:#F0F0F0; position:absolute; visibility:hidden; border:1px solid #FF8000; width:250px; margin: 0; z-index:98;}
	DIV.clsMenu A { text-decoration:none; color:black; font-weight:bold; display:block; padding:2x 5px 2px 8px;  border-top:1px solid #DCDCDC; border-bottom:1px solid #DCDCDC; z-index:98;}
	DIV.clsMenu A:hover { color:#FF8000;background-image:url(../images/title_bg.gif); border-top:1px solid #FF8000; border-bottom:1px solid #FF8000; z-index:98;}
	DIV.clsMenu DIV.clsDisabledMenu A { text-decoration:none; color:#766C62; font-weight:bold; display:block; padding:2x 5px 2px 8px; border-top:1px solid #DCDCDC; border-bottom:1px solid #DCDCDC; z-index:98;}
	DIV.clsMenu DIV.clsDisabledMenu A:hover { color:#766C62; }

	DIV.clsSubMenu { font-size:95%; background-color:#F0F0F0; position:absolute; visibility:hidden; width:100%; border:1px solid #FF8000; margin: 0; z-index:99;}
	DIV.clsSubMenu A { text-decoration:none; color:black; font-weight:bold; display:block; padding:2x 5px 2px 8px;  border-top:1px solid #DCDCDC; border-bottom:1px solid #DCDCDC; z-index:99;}
	DIV.clsSubMenu A:hover { color:#FF8000; background-image:url(../images/title_bg.gif); z-index:99; border-top:1px solid #FF8000; border-bottom:1px solid #FF8000;}
	DIV.clsSubMenu DIV.clsDisabledSubMenu A { text-decoration:none; color:#766C62; font-weight:bold; display:block; padding:2x 5px 2px 8px;  border-top:1px solid #DCDCDC; border-bottom:1px solid #DCDCDC; z-index:99;}
	DIV.clsSubMenu DIV.clsDisabledSubMenu A:hover { color:#766C62; }

	DIV.clsSubMenuTitle {font-size:95%; color:#FF8000; background-color:#F0F0F0; background-image:url(../images/title_bg.gif); display:block; width:100%; border:1px solid #DCDCDC; margin: 0; z-index:99;}
	
	BUTTON { font-family:tahoma; font-size:100%; }
	
	A.verdanaLinkRed
{
	font-size: 8pt;
	color: red;
	font-family: Verdana;
	text-decoration: none;
}
A.verdanaLinkRed:hover
{
    font-size: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A.verdanaLinkGreen
{
	font-size: 8pt;
	color: green;
	font-family: Verdana;
	text-decoration: none;
}
A.verdanaLinkGreen:hover
{
    font-size: 8pt;
    COLOR: green;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A.verdanaLinkBlack
{
    font-size: 7pt;
    color: black;
    font-family: Arial;
    text-decoration: none;  
}

A.verdanaLinkBlack:hover
{
    font-size: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    font-weight: bold;
}

.MultiPage
{
  background-color: "White" ;
  border-bottom: 1px solid #FF8000;
  border-left: 1px solid #FF8000;
  border-right: 1px solid #FF8000;
  border-top: 1px solid #FF8000;
  
}

.ClientSetupsTableHeader
{
	
	color: #FF8000;
	border-bottom: 1px solid #FF8000;
}

.ClientSetupsTableHeaderLeft
{
	color: #FF8000;
	border-bottom: 1px solid #FF8000;
}

.ClientSetupsTableHeaderRight
{
	color: #FF8000;
	border-bottom: 1px solid #FF8000;
}


.backgroundTitle
{
	color:gray;
	background-color: "#FFA200" ;
	border:#C6C3C6 1px solid;
}

.comboItem
{
  	color: #FF8000; 
}



.BreadcrumbsNode
{
    COLOR: #404040;
} 

.BreadcrumbsNode a
{ 
    COLOR: #404040;
} 

.BreadcrumbsNode a:hover
{ 
  color:#FF8000;
} 

.BreadcrumbsSelectedNode
{
    color:#FF8000;
} 

.BreadcrumbsSelectedNode a
{ 
   color:#FF8000;
} 

.BreadcrumbsSelectedNode a:hover
{ 
	color: #BABABA;
} 

.bottomBand
{
	background-color: #BABABA;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#FFA200', EndColorStr='#FF8000');
	border-top:  #FF8000 1px solid;
	
}

.hdr_ebh
{
	background-image: url("../images/logoNew.gif") ; 
	text-align:left;
	background-position:left top; width:140px; height:48px; position:absolute;
	background-repeat: no-repeat ;
	border-right: Black 1px solid; 
	vertical-align:middle ;

}
